declare class Logger {
    isTraceEnabled(): boolean;
    isDebugEnabled(): boolean;
    isInfoEnabled(): boolean;
    isWarnEnabled(): boolean;
    isErrorEnabled(): boolean;
    isFatalEnabled(): boolean;
    trace(message: any, ...args: any): void;
    debug(message: any, ...args: any): void;
    info(message: any, ...args: any): void;
    warn(message: any, ...args: any): void;
    error(message: any, ...args: any): void;
    fatal(message: any, ...args: any): void;
    mark(message: any, ...args: any): void;
}
declare const logger: Logger;
export { logger };
